/* check your knowledge related stylings */

/* TODO: rename this to .btn tiny or something */
.btn.tiny,
.checkAnswer {
	display: inline-block;
	padding: 4px 8px;
	-moz-border-radius: 3px;
 	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #404040;
	font-size: 11px;
}

.checkYourKnowledge form {
	margin-bottom: 8px;
}

.checkYourKnowledge .btn {
	font-size: 11px;
}

.checkYourKnowledge {
	border: 1px solid #796a8d;
	border-top: 1px solid #5f487d;
	-moz-border-radius: 4px;
 	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin-top: 3em;	
	background: #f5f5f5 url('../../images/financialAwarenessCounseling/fact/checkYourKnowledge-watermark.png') bottom right no-repeat;
}

.checkYourKnowledge h3 {
	background: url('../../images/financialAwarenessCounseling/fact/colorBox-purple-h1.png');
	font-size: 1.3em;
	text-shadow: 1px 1px 1px #000;
	color: white;
	font-family: Helvetica, Arial, sans-serif;
	margin: 0;
	border: 1px solid #cec2e0;
	border-bottom: 0;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	padding: 4px 0 6px 10px;
}

.questionContainer {
	margin-bottom: 15px;
	overflow: hidden;
  	width: 100%;
  	position: relative;
}

.questionContainer .clearfix {
	float: left;	
}

.bootstrapped label,
.bootstrapped legend {
	font-size: 11px;
	font-family: Verdana, sans-serif;
	line-height: 1.4em;
}

/* bootstrapped, overrides
 ----------------------------------------------*/
.checkYourKnowledge .section {
	padding: 10px 10px 0;
	border: 1px solid #fafafa;
	border-top: 0;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

.checkYourKnowledge input[type='text'] {
	margin-left: 5px;
}
 
.bootstrapped .form-stacked .inputs-list {
	padding-left: 15px;
}
.bootstrapped .form-stacked ul.inputs-list {
	list-style: none;
}
 
.bootstrapped .feedback {
	width: 220px;
	-moz-border-radius: 4px;
 	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 0;
	margin-right: 0px;
	height: auto;
	float: right;
	position: relative;
	right: 0;
	top: 0;
	display: none;
}

.bootstrapped .feedback h4 {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #404040;
	margin-top: 6px;
}

.bootstrapped .form-stacked .questionLabel, 
.bootstrapped .form-stacked legend {
	color: #404040;
	margin-top: .25em;
	margin-bottom: .25em;
	width: 460px;
}

.bootstrapped .form-stacked .answerText {
	width: 400px;
	display: block;
 	float: none;
 }

.bootstrapped .feedback.alert-message h4 {
	padding-left: 21px;
}

.bootstrapped .feedback.alert-message p {
	padding-left: 21px;
	font-size: .9em;
	line-height: 1.45em;
	text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.25);
	margin-bottom: .5em;
	margin-right: 0;
}

.bootstrapped .feedback.alert-message.block-message {
	padding: 0px 6px .5em;
	-webkit-box-shadow: inset 0px 0px 2px white;
	-moz-box-shadow: inset 0px 0px 2px white;
	box-shadow: inset 0px 0px 2px white;
	-webkit-transition: background linear 0.2s, border linear 0.2s;
	-moz-transition: background linear 0.2s, border linear 0.2s;
	-ms-transition: background linear 0.2s, border linear 0.2s;
	-o-transition: background linear 0.2s, border linear 0.2s;
	transition: background linear 0.2s, border linear 0.2s;
	border: 1px solid #eee;
	background: #fafafa;
	margin-bottom: 0;
	color: #404040;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.bootstrapped .feedback.alert-message.block-message.error,
.bootstrapped .feedback.alert-message.block-message.is-unanswered {
	background: #FDDFDE url('../../images/icons/cross-circle-frame.png') no-repeat 7px 6px;
	border-color: #FBC7C6;
}

/*.bootstrapped .feedback.alert-message.block-message.warning {
	background: #F9EDBE url('../../images/icons/exclamation.png') no-repeat 7px 6px;
	border-color: #F0C36D;
}*/

.bootstrapped .feedback.alert-message.block-message.success {
	background: #D1EED1 url('../../images/icons/tick-circle-frame.png') no-repeat 7px 6px;
	border-color: #BFE7BF;
}

.bootstrapped .feedback.alert-message.block-message.success.is-inactive,
.bootstrapped .feedback.alert-message.block-message.error.is-inactive {
	background-color: #FAFAFA;
	border-color: #EEE;
}




.checkYourKnowledge .bootstrapped .form-stacked fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

.checkYourKnowledge .bootstrapped .form-stacked legend {
  display: block;
  float: none;
  font-weight: bold;
  text-align: left;
  padding-top: 0;
  font-size: 1em;
  
  line-height: 1.4em;  
}